[Action]
l_mail = "ref:mail"
actionChain = "ref:ActionChain"
pagename = "完了"

[View]
success = "customer/mypage/member/complete.html"
input   = "customer/mypage/member/confirm.html"
failed  = "customer/mypage/member/failed.html"

mobile_success = "mobile/member/complete.html"
mobile_input = "mobile/member/confirm.html"
mobile_failed = "mobile/member/failed.html"
